Two questions about LMDE

All Gurus once were Newbies
Forum rules

Two questions about LMDE

Postby cygnusx-1 on Fri Feb 25, 2011 7:27 pm

Hello
I plan on installing LMDE on my machine but I have two questions:
It is compatible with PPA repositories?
When Gnome 3 is released the environment will be updated automatically?
cygnusx-1
Level 1
Level 1
 
Posts: 22
Joined: Fri Jan 01, 2010 12:58 am

Linux Mint is funded by ads and donations.
 

Re: Two questions about LMDE

Postby rivenathos on Fri Feb 25, 2011 7:53 pm

Normally, PPAs are for Ubuntu. LMDE is Debian. It is not a good idea to mix the two.You have been warned.

GNOME 3 will eventually filter down to Testing. GNOME 3 has to go through Unstable, first.
Currently running in the computer lab:
Linux Mint 17.2 Cinnamon
CentOS 7 GNOME
Debian 8 LXDE
User avatar
rivenathos
Level 6
Level 6
 
Posts: 1073
Joined: Wed May 06, 2009 7:32 am
Location: USA

Re: Two questions about LMDE

Postby cygnusx-1 on Fri Feb 25, 2011 8:18 pm

rivenathos wrote:Normally, PPAs are for Ubuntu. LMDE is Debian. It is not a good idea to mix the two.You have been warned.

GNOME 3 will eventually filter down to Testing. GNOME 3 has to go through Unstable, first.

Ok, friend, thanks for your reply. Do you know if will mint 11 uses Gnome 3?
cygnusx-1
Level 1
Level 1
 
Posts: 22
Joined: Fri Jan 01, 2010 12:58 am

Re: Two questions about LMDE

Postby sgosnell on Fri Feb 25, 2011 8:48 pm

There are a few PPAs for Debian. You can use the Ubuntu PPAs for some packages, but you may run into dependency problems. The Debian repositories are so large you probably won't need to use PPAs for very much, though.
Asus eee-pc 900 w/ 32GB SSD.
sgosnell
Level 5
Level 5
 
Posts: 684
Joined: Fri Sep 10, 2010 9:32 pm
Location: Baja Oklahoma

Re: Two questions about LMDE

Postby vrkalak on Sat Feb 26, 2011 12:01 am

LinuxMint Main Edition is still based on Ubuntu . . . while LMDE is based on Debians 'testing' branch.

While Ubuntu is loosely based on Debian ... these OS' are neither compatible nor interchangeable.

Unfortunately, most PPAs are made specifically for Ubuntu and very few are compatible with LMDE (Debian).
PPAs do work with all other desktop versions of LinuxMint - however.
Image
:: LMDE-2 (Fluxbox) :: Debian-Sid (Xfce/Fluxbox) :: Mint-17.2 Xfce (LTS)
Registered Linux User: #497031 :: DeviantART Page
User avatar
vrkalak
Level 12
Level 12
 
Posts: 4162
Joined: Mon Jul 20, 2009 5:53 pm
Location: Santa Fe, NM, USA


Return to Newbie Questions

Who is online

Users browsing this forum: No registered users and 4 guests